<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="67f82e448597f4e4b2112c2584ff3e4a">
  <dict>
    <!--2020-03-28 11:00:24.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 11:00:24.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
